# XD75 keymap

This keymap has three base layers (QWERTZ, QWERTY, Gaming) and three function layers (Fn1, Fn2, Fn3).

QWERTY is identical to QWERTZ, except `z` and `y` are swapped.

Gaming is a modified QWERTY layer for left-hand usage.

The function layers contain:

* Symbols
* Unicode characters (e.g. dashes, figure space, non-breaking space and hyphen)
* Unicode input mode switches
* Numpad
* Function keys
* Media, mouse and LED controls
